GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Member Functions | List of all members
std::hash< gridfire::reaction::Reaction > Struct Reference

## Public Member Functions
size_t | operator() (const gridfire::reaction::Reaction &r) const noexcept

## Member Function Documentation

## ◆ operator()()

size_t std::hash< gridfire::reaction::Reaction >::operator() | ( | const gridfire::reaction::Reaction & | r | ) | const
| inline noexcept

The documentation for this struct was generated from the following file:

- src/lib/reaction/reaction.cpp